Product comparison · 2 network switches

Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch vs Allied Telesis 8 x 10/100TX FE Switch, Internal PSU - Rackmountable.

Add a product
  • 15specifications compared
  • 8differ
  • 7identical
  • 21known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • 12-Port 10/100TX Managed Layer 2 Switch:12
    • 8 x 10/100TX FE Switch, Internal PSU - Rackmountable.:8
  • Packet buffer memory
    • 12-Port 10/100TX Managed Layer 2 Switch:6 MB
    • 8 x 10/100TX FE Switch, Internal PSU - Rackmountable.:0.256 MB
  • Dimensions (WxDxH)
    • 12-Port 10/100TX Managed Layer 2 Switch:292 x 210 x 44 mm
    • 8 x 10/100TX FE Switch, Internal PSU - Rackmountable.:249 x 116 x 36 mm
  • Networking features
    • 12-Port 10/100TX Managed Layer 2 Switch:Ethernet, Fast Ethernet
    • 8 x 10/100TX FE Switch, Internal PSU - Rackmountable.:Ethernet / FastEtherner
  • Power requirements
    • 12-Port 10/100TX Managed Layer 2 Switch:100-240V, 50/60Hz
    • 8 x 10/100TX FE Switch, Internal PSU - Rackmountable.:100-240vAC, .4A
  • Operating relative humidity (H-H)
    • 12-Port 10/100TX Managed Layer 2 Switch:5 - 95%
    • 8 x 10/100TX FE Switch, Internal PSU - Rackmountable.:5 - 85%
  • Weight
    • 12-Port 10/100TX Managed Layer 2 Switch:2.2 kg
    • 8 x 10/100TX FE Switch, Internal PSU - Rackmountable.:900 g

Side by side

Differences highlightedShow differences only (off)
Comparison of 12-Port 10/100TX Managed Layer 2 Switch, 8 x 10/100TX FE Switch, Internal PSU - Rackmountable.
36 specifications
Management featuresidentical
MIB supportKnown for oneRFC 1213, RFC 1215, RFC 1493, RFC 1643, RFC 2674, RFC 2863Unknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers128
Networkidentical
Networking standardsKnown for oneIEEE 802.1d, IEEE 802.1D, IEEE 802.1p, IEEE 802.1P, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3xUnknown — not stated by the source
Copper ethernet cabling technologyKnown for one100Base-TX, 10Base-TUnknown — not stated by the source
Full duplexYesYes
Flow control supportYesYes
Data transmission1 differ
MAC address table4000 entries4000 entries
Switching capacityKnown for one9.6 Gbit/sUnknown — not stated by the source
Maximum data transfer rate0.1 Gbit/s0.1 Gbit/s
Packet buffer memoryDiffers6 MB0.256 MB
Designidentical
SafetyKnown for oneUL 1950 (UL/cUL), EN60950 (TUV)Unknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceYes
Form factorKnown for oneUnknown — not stated by the source1U
Performanceidentical
Internal memoryKnown for one18 MBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one200000 hUnknown — not stated by the source
Poweridentical
Power consumption (typical)Known for one65 WUnknown — not stated by the source
Other features4 differ
Management platformKnown for oneWeb, CLI, Telnet, Serial, SNMP v1 & v2c, RMON 1Unknown — not stated by the source
LatencyKnown for one8/15 msUnknown — not stated by the source
Data transfer rateKnown for one100 Mbit/sUnknown — not stated by the source
Dimensions (WxDxH)Differs292 x 210 x 44 mm249 x 116 x 36 mm
Connectivity technologyWiredWired
Authentication methodKnown for oneTACACS+, RADIUSUnknown — not stated by the source
Networking featuresDiffersEthernet, Fast EthernetEthernet / FastEtherner
Packet transfer speedKnown for one148.800 ppsUnknown — not stated by the source
Power requirementsDiffers100-240V, 50/60Hz100-240vAC, .4A
Expansion slotsKnown for one1xUnknown — not stated by the source
Electromagnetic emissionsKnown for oneFCC Class A, EN55022 Class A, VCCI Class A, C-TICK, EN61000-3-2, EN61000-3-3Unknown — not stated by the source
I/O portsDiffers12x 10/100 Ethernet 1x RS-232 Console 1x Power8 x RJ-45
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source5 - 95%
Operational conditions1 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)-25 - 70 °C-25 - 70 °C
Operating relative humidity (H-H)Differs5 - 95%5 - 85%
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Weight & dimensions1 differ
WeightDiffers2.2 kg900 g
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceAuto
Data link protocolsKnown for oneUnknown — not stated by the sourceIEEE 802.3, IEEE 802.3u, IEEE 802.3x

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons